<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-03) - allhosts">
<title>Statistics for ultrapremium.pro (2019-03) - allhosts</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=allhosts" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Apr 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Mar 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="hosts">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hosts </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Total : 26 Known, 6 Unknown (unresolved ip) - 28 Unique visitors</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">static-41-10.salihliwifi.com.tr</td><td>13</td><td>82</td><td>3.11 MB</td><td>29 Mar 2019 - 07:22</td></tr>
<tr><td class="aws">195-154-50-91.rev.poneytelecom.eu</td><td>10</td><td>10</td><td>58.95 KB</td><td>31 Mar 2019 - 14:52</td></tr>
<tr><td class="aws">85-76-74-178-nat.elisa-mobile.fi</td><td>8</td><td>61</td><td>1.94 MB</td><td>28 Mar 2019 - 06:12</td></tr>
<tr><td class="aws">naturaplus-trunk-46-230.fib.nerim.net</td><td>5</td><td>50</td><td>2.12 MB</td><td>27 Mar 2019 - 16:22</td></tr>
<tr><td class="aws">195.25.84.58</td><td>4</td><td>50</td><td>1.61 MB</td><td>28 Mar 2019 - 14:39</td></tr>
<tr><td class="aws">h-91-126-249-154.wholesale.adamo.es</td><td>4</td><td>45</td><td>1.23 MB</td><td>28 Mar 2019 - 21:07</td></tr>
<tr><td class="aws">178-60-nat-pool.drive.dn.ua</td><td>2</td><td>2</td><td>40.72 KB</td><td>31 Mar 2019 - 18:56</td></tr>
<tr><td class="aws">55.106.230.35.bc.googleusercontent.com</td><td>2</td><td>2</td><td>37.44 KB</td><td>28 Mar 2019 - 19:33</td></tr>
<tr><td class="aws">ns506235.ip-192-99-2.net</td><td>2</td><td>2</td><td>33.27 KB</td><td>30 Mar 2019 - 13:23</td></tr>
<tr><td class="aws">researchscan20.comsys.rwth-aachen.de</td><td>2</td><td>2</td><td>19.82 KB</td><td>31 Mar 2019 - 18:52</td></tr>
<tr><td class="aws">ec2-52-53-201-78.us-west-1.compute.amazonaws.com</td><td>2</td><td>2</td><td>11.40 KB</td><td>30 Mar 2019 - 05:00</td></tr>
<tr><td class="aws">outbound2.letsencrypt.org</td><td>2</td><td>2</td><td>618 Bytes</td><td>27 Mar 2019 - 09:41</td></tr>
<tr><td class="aws">250.136.203.35.bc.googleusercontent.com</td><td>2</td><td>2</td><td>41.68 KB</td><td>31 Mar 2019 - 01:49</td></tr>
<tr><td class="aws">researchscan21.comsys.rwth-aachen.de</td><td>1</td><td>1</td><td>9.83 KB</td><td>31 Mar 2019 - 18:49</td></tr>
<tr><td class="aws">ec2-54-202-166-29.us-west-2.compute.amazonaws.com</td><td>1</td><td>1</td><td>5.70 KB</td><td>29 Mar 2019 - 16:12</td></tr>
<tr><td class="aws">ec2-13-57-233-99.us-west-1.compute.amazonaws.com</td><td>1</td><td>1</td><td>9.91 KB</td><td>29 Mar 2019 - 06:50</td></tr>
<tr><td class="aws">p12151-ipngn2801sapodori.hokkaido.ocn.ne.jp</td><td>1</td><td>31</td><td>1.04 MB</td><td>29 Mar 2019 - 07:32</td></tr>
<tr><td class="aws">113x35x251x98.ap113.ftth.ucom.ne.jp</td><td>1</td><td>1</td><td>5.70 KB</td><td>29 Mar 2019 - 02:27</td></tr>
<tr><td class="aws">ip12.ip-145-239-209.eu</td><td>1</td><td>1</td><td>16.58 KB</td><td>28 Mar 2019 - 01:25</td></tr>
<tr><td class="aws">138.68.254.101</td><td>1</td><td>8</td><td>147.82 KB</td><td>27 Mar 2019 - 12:31</td></tr>
<tr><td class="aws">61.79.198.2</td><td>1</td><td>1</td><td>5.72 KB</td><td>30 Mar 2019 - 20:13</td></tr>
<tr><td class="aws">ec2-34-220-17-122.us-west-2.compute.amazonaws.com</td><td>1</td><td>1</td><td>9.84 KB</td><td>31 Mar 2019 - 13:04</td></tr>
<tr><td class="aws">ec2-34-214-5-57.us-west-2.compute.amazonaws.com</td><td>1</td><td>1</td><td>9.84 KB</td><td>29 Mar 2019 - 16:12</td></tr>
<tr><td class="aws">ec2-107-20-35-118.compute-1.amazonaws.com</td><td>1</td><td>1</td><td>20.57 KB</td><td>30 Mar 2019 - 23:11</td></tr>
<tr><td class="aws">198.199.92.66</td><td>1</td><td>16</td><td>862.33 KB</td><td>27 Mar 2019 - 12:27</td></tr>
<tr><td class="aws">38.79.214.179</td><td>1</td><td>1</td><td>9.35 KB</td><td>27 Mar 2019 - 10:15</td></tr>
<tr><td class="aws">38.130.184.108</td><td>1</td><td>1</td><td>9.35 KB</td><td>27 Mar 2019 - 10:15</td></tr>
<tr><td class="aws">static-96-227-61-123.phlapa.fios.verizon.net</td><td>1</td><td>1</td><td>5.72 KB</td><td>28 Mar 2019 - 03:18</td></tr>
<tr><td class="aws">abordeaux-653-1-308-25.w109-214.abo.wanadoo.fr</td><td>&nbsp;</td><td>3</td><td>235.37 KB</td><td>-</td></tr>
<tr><td class="aws">sogouspider-106-38-241-167.crawl.sogou.com</td><td>&nbsp;</td><td>1</td><td>9.30 KB</td><td>-</td></tr>
<tr><td class="aws">sogouspider-106-120-173-104.crawl.sogou.com</td><td>&nbsp;</td><td>1</td><td>4.46 KB</td><td>-</td></tr>
<tr><td class="aws">sogouspider-106-120-173-89.crawl.sogou.com</td><td>&nbsp;</td><td>1</td><td>4.36 KB</td><td>-</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
